﻿html, body {margin:0;padding:0;font-family:Arial,sans-serif;background:#f5f5f5;text-align:center;}
html, body, form {position:relative;height:100%;min-width:1270px;}
h1 {background:#369;color:#fff;padding:10px;border-bottom:solid 1px #123;height:45px;line-height:45px;position:fixed;top:0;left:0;width:100%;min-width:1270px;}
h2 {color:#246;}
h1, h2 {margin:0px;margin:0px;text-align:center;}

.search {width:400px;text-align:center;}
.search table {width:300px;margin:0 auto;}
.search table td:first-child {width:150px;text-align:right;}
.search table td {width:150px;}
.search input[type=text] {width:146px;padding:1px;}
.search select {width:150px;padding:1px;}
.center {margin:0 auto;}
.content {padding:82px 300px 0 10px;border-top:solid 1px #fff;min-width:960px;}

table.amount {width:350px;margin:0 auto;}
table.amount td:first-child {width:200px;text-align:right;}
table.amount td:last-child {width:120px;text-align:right;}
table.amount input {width:93px;padding:1px;box-sizing:content-box}
table.amount input[type=text] {text-align:right;}
table.amount .total td {border-top:dashed 1px black;}

.card {padding:10px;border:solid 1px #666;border-radius:10px;background:#eee;background:linear-gradient(#eee,#ccc);width:300px;margin:10px;}
.card td {height:20px;line-height:20px;text-align:left;}
.card td:first-child {text-align:right;padding-right:10px;width:100px;vertical-align:top;}
.card span {white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:inline-block;width:155px;text-align:left;}

.cart {position:fixed;top:67px;right:0;height:calc(100% - 67px);width:299px;border-left:solid 1px #fff;background:white;overflow-y:auto;}
.cart > div {height:100%;border-left:solid 1px #ccc;padding:5px;height:calc(100% - 10px);}
.cart p {white-space:nowrap;overflow:hidden;text-overflow:ellipsis;text-align:left;padding:5px;border:solid 1px #000;border-radius:4px;}
.cart p span:first-child {font-weight:bold;}

.btnSearch, .btnBrowse, .btnCheckout {width:139px;height:38px;display:inline-block;}